@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

h1, h2, h3, h4, h5, h6
{
	font-family: "poppins", serif!important;
	font-weight:600;
}

body
{
	font-family: "Source Sans 3", serif !important;
}

p
{
	font-family: "Source Sans 3", serif !important;
	color:#515151!important;
	font-size:18px!important;
}

.section_padding_top
{
	background:#fdede0;	
}

.section-subheading span
{
	background: #8c367c;
  	color: #fff;
  	padding: 5px 20px;
  	border-radius: 20px;
}

.about-section
{
	background: url(../images/resource/sec-bg.jpg)!important;
	background-size: cover;
}
.section-img img
{

}

.section-adc
{
	padding:50px 0;
}

.adc-list ul li
{
	font-size: 22px;
	font-size:500;
}

.adc-list ul li img
{
	margin-right:8px;
}

ul.adc-sublist
{
	background: #3b5886;
  	border-radius: 10px;
  	padding-left: 35px;

}
ul.adc-sublist li
{
	font-size:18px;
	margin-bottom:10px;
	color:#fff;
}

ul.adc-sublist li img
{
	width:20px;
}

span.span-color
{
	color:#8c367c;
}

.ms_section_top
{
	background:#eeeeee6b; 
	margin-top:-10px;
}

.ms-section-card
{
	box-shadow: 0px 0px 20px #ddd;
  	background: #fffdfd;
  	padding: 30px 20px;
  	border-radius: 10px;
}

.ms-section-card:hover
{
	background:#f2860e;
}

.ms-section-card:hover img
{
	filter: brightness(200);
	color:#fff;
}

.ms-section-card:hover h4
{
	color:#fff;
}
.ms-section-card:hover p
{
	color:#fff!important;
}

.ms-gallery .gallery-carousel .gallery-item .gal-img img
{
	box-shadow: 0px 0px 15px #ccc;
	border-radius: 10px;
}

.ms-gallery .gallery-carousel .gallery-item .gal-img
{
	border:1px solid #f2860e;
	padding:3px;
	border-radius: 10px;
}

.blog_five_heading span
{
	background: #8c367c;
  color: #fff;
  padding: 2px 20px;
  border-radius: 20px;
}

.sub-btn
{
	background: #f2860e;
}

.event-gal .event-carousel img
{
	border: 1px solid #f28d1d;
	padding:2px;
}

#myTab li.nav-item button
{
    font-size:20px;
    color:#ee6401;
}

/**************** Slider ************/

.banner_slider_item
{
	position:relative;
}

.hero-banner-content
{
	position:absolute;
	width:100%;
	height:100%;
	display: grid;
	align-items: center;
	top:0;
}

.tab-wraper .tab-item
{
	display: flex;
	background:#373737;
	justify-content: center;
	align-items: center;
	padding: 7px 0;
  	border-top-left-radius: 20px;
  	border-bottom-right-radius: 20px;
}

.tab-icon
{
	background: #fff;
  	padding: 10px;
  	border-radius: 100%;
  	width: 70px;
  	height: 70px;
  	margin-right:10px;
  	border:2px solid #fe9500;
}

.tab-wraper .tab-item .tab-icon img
{
	width:50px;
}

.tab-heading h3 a
{
	font-weight: 500;
  	font-size: 30px;
  	text-transform: uppercase;
  	color:#fff;
}

.tab-wraper .tab-item:hover
{
	background: #000!important;
}

.gallery-item
{
	position:relative;
}

.gallery-item .gallery-overlay
{
	position: absolute;
	top:0;
	width:100%;
	height:100%;
	justify-content: center;
	align-items: center;
	background:rgba(0,0,0,0.4);
	display: none;
	border-radius: 10px;
}

.gallery-item .gallery-overlay a
{
	font-size:40px;
	color:#fff;
	display: grid;
	align-items: center;
	justify-content: center;
}

.gallery-item:hover .gallery-overlay
{
	display: grid;
}

.video-carousel .video-item
{
	position:relative;
	border:1px solid #f28d1d;
	border-radius: 10px;
	padding: 5px;
}

.video-carousel .video-item .video-overlay
{
	position: absolute;
	top:0;
	height: 100%;
	width:100%;
	justify-content: center;
	align-items: center;
	display: none;
	background: rgba(0,0,0,0.4);
	left:0;
}

.video-carousel .video-item .video-overlay img
{
	width:50px;
	border:1px solid #fff;
	border-radius: 100%;
	padding:3px;
}

.video-carousel .video-item img
{
	border-radius:10px;
}

.video-carousel .video-item:hover .video-overlay
{
	display: grid!important;
	border-radius: 10px;
}

.subs-btn
{
	display: flex;

}

.subs-btn img
{
	width:150px;
}

.subs-section img
{
	width:60px;
}

.subs-section
{
	background: #8c367c;
	display: flex;
	justify-content: center;
	align-items: center;
}

.subs-section .img-hold
{
	background: #fff;
  	padding: 8px;
  	width: 100px;
  	text-align: center;
  	margin-right: 10px;
}

.subs-section a
{
	background: #000;
  	padding: 7px 20px;
  	border-radius: 5px;
  	color: #fff;
}

@keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
  }
  60% {
    -ms-transform: translateX(-15px);
    transform: translateX(-15px);
  }
}
/* /right bounce */


/* assign bounce */
.tab-link a img
{
  	-webkit-animation: bounceRight 2s infinite;
  	animation: bounceRight 2s infinite;
  	float:right;
}

.about_two_left_wrapper
{
	padding-left:20px;
}
.sr-sb-left
{
	left:5px!important;
}


.sr-sharebar
{
	background: #6262628c;
  	padding: 20px 10px 20px 10px;
  	border-radius: 20px;
}


.inner-banner-content h1
{
	line-height:62px;
}

.inner-banner-content h1 span.hero-span-one
{
	font-size: 40px; 
	text-transform: uppercase; 
	text-align: center;
}

.inner-banner-content h1 span.hero-span-two
{
	color: #ff6702; 
	background: #000; 
	line-height: 1; 
	padding: 0 20px; 
	font-size: 56px; 
	border-top-left-radius: 10px;
}

.inner-banner-content p.hero-content
{
	font-size: 34px!important; 
	line-height: 1.3em; 
	font-weight: 500;
}

.event-section .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active
{
	border-color: #973e6f #883375 #fff;
}

.event-section .nav-tabs
{
	border-bottom:1px solid #883375;
}

@media (max-width: 767px) 
{
  .inner-banner-content p.hero-content 
    {
      font-size:18px!important;
    }
}




